{% set CodiceModulo = "TRASCRIZIONE_DIVORZIOESTUE" %}
{% set Urn = "document:c_e291:istanza.trascrizione;divorzio.estero.ue" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
  {
 "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"application/pdf" 
  },
  {
  "codice":"DAE-CERTART39",
  "urn":"document:c_e291:generale;certificato.europeo;art39",
  "descrizione_tabella_allegati":"certificato previsto art. 39 Reg. 22201/2023 in originale",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"certificato_art39",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"application/pdfn,imgages/jpeg,images/png" 
  },
  {
  "codice":"DAE-DECIESTERO",
  "urn":"document:c_e291:generale;autentica.decisione;autorita.straniera",
  "descrizione_tabella_allegati":"se necessaria, copia autentica della decisione emessa dell'Autorità straniera esente da legalizzazione",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"decisione_estero",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"application/pdfn,imgages/jpeg,images/png" 
  },
  { "codice":"MARCA_BOLLO",
  "urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
  "descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"",
  "numero":"1",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"secondario"
}
]%}

{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Istanza trascrizione sentenza divorzio / separazione / annullamento matrimonio emessa dal 01/03/2001 in paesi UE (escluso Danimarca)"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|22/03/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Istanza trascrizione sentenza divorzio / separazione / annullamento matrimonio emessa dal 01/03/2001 in paesi UE (escluso Danimarca) {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - Istanza trascrizione sentenza divorzio / separazione / annullamento matrimonio emessa dal 01/03/2001 in paesi UE (escluso Danimarca)'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Istanza trascrizione sentenza divorzio / separazione / annullamento matrimonio emessa dal 01/03/2001 in paesi UE (escluso Danimarca)
</h1>

<br>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          coniugato con
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice Fiscale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ConiugatoCognome" name="Parametri_ConiugatoCognome" style="width: 100%;" label="Cognome del coniugato" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ConiugatoNome" name="Parametri_ConiugatoNome" style="width: 100%;" label="Nome del coniugato" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" format="cf"  id="Parametri_ConiugatoCF" name="Parametri_ConiugatoCF" style="width: 100%;" label="Codice Fiscale del coniugato" mandatory="false"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          dati matrimonio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          data evento
        </p>
      </td>
      <td>
        <p class="Labelcella">
          luogo evento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" format="date" id="Parametri_DataMatrimonio" name="Parametri_DataMatrimonio" style="width: 100%;" label="Data celebrazione matrimonio" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_LuogoMatrimonio" name="Parametri_LuogoMatrimonio" style="width: 100%;" label="Luogo celebrazione matrimonio" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>
<br>
<h3 class="Modulo">
  CHIEDE
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
            che venga riconosciuta e trascritta in Italia la sentenza di divorzio / di separazione personale / di annullamento, pronunciata
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          in data
        </p>
      </td>
      <td>
        <p class="Labelcella">
          da: (indicare l’autorità che ha emesso la decisione)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" format="date" id="Parametri_DataSentenza" name="Parametri_DataSentenza" style="width: 100%;" label="Data sentenza" mandatory="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AutoritaSentenza" name="Parametri_AutoritaSentenza" style="width: 100%;" label="Soggetto che ha emesso la sentenza" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
        "che l’atto introduttivo del giudizio è stato portato a conoscenza del convenuto secondo le leggi del luogo di emissione e che lo stesso convenuto è stato messo in condizione di esercitare i diritti essenziali della difesa;",
        "che il provvedimento non è contrario ad altra sentenza pronunciata da un giudice italiano passata in giudicato;",
        "che non pende davanti ad un giudice italiano un processo per il medesimo oggetto e fra le stesse parti che abbia avuto inizio prima del processo straniero."
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td style="border: 0px;"><label style="width:100%" for="Dichiara{{ loop.index }}">
         <p>
          {{ dichiara|safe }}
         </p>
        </label></td>
      </tr>
      {% endfor %}
  </tbody>
</table>
<br>
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          che dal matrimonio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          descrivere situazione figli
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 2%;">
        <div id="Tassonomia_Figli" name="Tassonomia_Figli" label="Situazione figli" mandatory="true"></div>
        <input id="Tassonomia_Figli1" name="Tassonomia_Figli" type="radio" value="1" />
      </td>
      <td colspan="4"><label style="width:100%" for="">
       <p>
         non sono nati figli
       </p>
      </label></td>
    </tr>
    <tr>
        <td rowspan="7" style="vertical-align: top; width: 4%;background-color: white;">
          <input id="Tassonomia_Figli2" name="Tassonomia_Figli" type="radio" value="1" />
        </td>
        <td colspan="4"><label style="width:100%" for="">
         <p>
           sono nati
         </p>
        </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
        <td style="width: 45%">
          <p class="Labelcella">
              Cognome
          </p>
        </td>
        <td>
          <p class="Labelcella">
              Nome
          </p>
        </td>
        <td>
          <p class="Labelcella">
              Data di nascita 
          </p>
        </td>
        <td>
          <p class="Labelcella">
              Luogo di nascita
          </p>
        </td>
      </tr>
      {% for i in range(1, 4) %}
      <tr {% if i==1 %}  mandatory_enabled="#Tassonomia_Figli2.checked()" {% endif %}>
        <td><input class="inputNormal" id="Parametri_CognomeMembro{{ loop.index }}" name="Parametri_CognomeMembro{{ loop.index }}" style="width: 100%;" label="Cognome membro" {% if not loop.first %} enabled="#Parametri_CognomeMembro{{ i-1 }}.value()!=''"{% endif %} /></td>
        <td><input class="inputNormal" id="Parametri_NomeMembro{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_CognomeMembro{{ i }}.value()!=''" {% endif %}  name="Parametri_NomeMembro{{ loop.index }}" style="width: 100%;"   label="Nome membro"/></td>
        <td><input class="inputNormal" id="Parametri_DataNascitaMembro{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_CognomeMembro{{ i }}.value()!=''" {% endif %} format="date" name="Parametri_DataNascitaMembro{{ loop.index }}" style="width: 100%;"  label="Data di nascita membro"/></td>
        <td><input class="inputNormal" id="Parametri_LuogoNascitaMembro{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_CognomeMembro{{ i }}.value()!=''" {% endif %}  name="Parametri_LuogoNascitaMembro{{ loop.index }}" style="width: 100%;" label="Luogo nascita membro"/></td> 
      </tr>
      {% endfor %}  
      <tr class="Rigaintestazioneridotta">
        <td colspan="4">
          <p class="Labelcella">
          se minorenni, indicare gli estremi del provvedimento di affidamento:
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="4">
          <input enabled="#Tassonomia_Figli2.checked()" class="inputNormal" id="Parametri_provaffidamento" name="Parametri_provaffidamento" style="width: 100%;" label="Estremi del provvedimento di affidamento" />
        </td>
      </tr>
  </tbody>
</table>


<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>
  {% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br>

{{ utils.firma_hidden() }}

<br>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
